ge-proton9-22:
  Category: runners
  Sub-category: proton
  Channel: stable
  Date: '1735378547'
ge-proton9-21:
  Category: runners
  Sub-category: proton
  Channel: stable
  Date: '1734046227'
ge-proton9-20:
  Category: runners
  Sub-category: proton
  Channel: stable
  Date: '1731272185'
ge-proton9-19:
  Category: runners
  Sub-category: proton
  Channel: stable
  Date: '1731177988'
ge-proton9-18:
  Category: runners
  Sub-category: proton
  Channel: stable
  Date: '1730438895'
ge-proton9-16:
  Category: runners
  Sub-category: proton
  Channel: stable
  Date: '1729041134'
ge-proton9-15:
  Category: runners
  Sub-category: proton
  Channel: stable
  Date: '1727576435'
ge-proton9-14:
  Category: runners
  Sub-category: proton
  Channel: stable
  Date: '1727162685'
ge-proton9-13:
  Category: runners
  Sub-category: proton
  Channel: stable
  Date: '1725482160'
ge-proton9-12:
  Category: runners
  Sub-category: proton
  Channel: stable
  Date: '1725144440'
ge-proton9-11:
  Category: runners
  Sub-category: proton
  Channel: stable
  Date: '1722145674'
ge-proton9-10:
  Category: runners
  Sub-category: proton
  Channel: stable
  Date: '1720386688'
ge-proton9-9:
  Category: runners
  Sub-category: proton
  Channel: stable
  Date: '1719768410'
ge-proton9-7:
  Category: runners
  Sub-category: proton
  Channel: stable
  Date: '1717653018'
ge-proton9-6:
  Category: runners
  Sub-category: proton
  Channel: stable
  Date: '1717521144'
ge-proton9-5:
  Category: runners
  Sub-category: proton
  Channel: stable
  Date: '1715396763'
ge-proton9-4:
  Category: runners
  Sub-category: proton
  Channel: stable
  Date: '1713200775'
ge-proton9-3:
  Category: runners
  Sub-category: proton
  Channel: stable
  Date: '1713099616'
ge-proton9-2:
  Category: runners
  Sub-category: proton
  Channel: stable
  Date: '1710998670'
ge-proton9-1:
  Category: runners
  Sub-category: proton
  Channel: stable
  Date: '1709938724'
ge-proton8-32:
  Category: runners
  Sub-category: proton
  Channel: stable
  Date: '1707701886'
ge-proton8-31:
  Category: runners
  Sub-category: proton
  Channel: stable
  Date: '1707546554'
ge-proton8-30:
  Category: runners
  Sub-category: proton
  Channel: stable
  Date: '1706649775'
ge-proton8-29:
  Category: runners
  Sub-category: proton
  Channel: stable
  Date: '1706586563'
ge-proton8-28:
  Category: runners
  Sub-category: proton
  Channel: stable
  Date: '1706421546'
ge-proton8-27:
  Category: runners
  Sub-category: proton
  Channel: stable
  Date: '1704786945'
ge-proton8-25:
  Category: runners
  Sub-category: proton
  Channel: stable
  Date: '1700610670'
ge-proton8-24:
  Category: runners
  Sub-category: proton
  Channel: stable
  Date: '1700424328'
ge-proton8-23:
  Category: runners
  Sub-category: proton
  Channel: stable
  Date: '1699418282'
ge-proton8-22:
  Category: runners
  Sub-category: proton
  Channel: stable
  Date: '1698694247'
ge-proton8-21:
  Category: runners
  Sub-category: proton
  Channel: stable
  Date: '1698049043'
ge-proton8-20:
  Category: runners
  Sub-category: proton
  Channel: stable
  Date: '1697493907'
ge-proton8-19:
  Category: runners
  Sub-category: proton
  Channel: stable
  Date: '1697418605'
ge-proton8-17:
  Category: runners
  Sub-category: proton
  Channel: stable
  Date: '1697345261'
ge-proton8-16:
  Category: runners
  Sub-category: proton
  Channel: stable
  Date: '1695540528'
ge-proton8-15:
  Category: runners
  Sub-category: proton
  Channel: stable
  Date: '1694902218'
ge-proton8-14:
  Category: runners
  Sub-category: proton
  Channel: stable
  Date: '1693595016'
ge-proton8-13:
  Category: runners
  Sub-category: proton
  Channel: stable
  Date: '1692566793'
ge-proton8-12:
  Category: runners
  Sub-category: proton
  Channel: stable
  Date: '1692489647'
ge-proton8-11:
  Category: runners
  Sub-category: proton
  Channel: stable
  Date: '1691108786'
ge-proton8-10:
  Category: runners
  Sub-category: proton
  Channel: stable
  Date: '1691012333'
ge-proton8-9:
  Category: runners
  Sub-category: proton
  Channel: stable
  Date: '1690036613'
ge-proton8-8:
  Category: runners
  Sub-category: proton
  Channel: stable
  Date: '1689986905'
ge-proton8-7:
  Category: runners
  Sub-category: proton
  Channel: stable
  Date: '1689923302'
ge-proton8-6:
  Category: runners
  Sub-category: proton
  Channel: stable
  Date: '1688330860'
ge-proton8-4:
  Category: runners
  Sub-category: proton
  Channel: stable
  Date: '1685993900'
ge-proton8-3:
  Category: runners
  Sub-category: proton
  Channel: stable
  Date: '1683754486'
ge-proton8-2:
  Category: runners
  Sub-category: proton
  Channel: stable
  Date: '1683337298'
ge-proton8-1:
  Category: runners
  Sub-category: proton
  Channel: stable
  Date: '1682907809'
ge-proton7-53:
  Category: runners
  Sub-category: proton
  Channel: stable
  Date: '1679636466'
ge-proton7-51:
  Category: runners
  Sub-category: proton
  Channel: stable
  Date: '1678926209'
ge-proton7-50:
  Category: runners
  Sub-category: proton
  Channel: stable
  Date: '1678094028'
ge-proton7-49:
  Category: runners
  Sub-category: proton
  Channel: stable
  Date: '1675727949'
ge-proton7-48:
  Category: runners
  Sub-category: proton
  Channel: stable
  Date: '1675041031'
ge-proton7-47:
  Category: runners
  Sub-category: proton
  Channel: stable
  Date: '1674262744'
ge-proton7-46:
  Category: runners
  Sub-category: proton
  Channel: stable
  Date: '1674193725'
ge-proton7-43:
  Category: runners
  Sub-category: proton
  Channel: stable
  Date: '1671409619'
ge-proton7-42:
  Category: runners
  Sub-category: proton
  Channel: stable
  Date: '1670026276'
ge-proton7-41:
  Category: runners
  Sub-category: proton
  Channel: stable
  Date: '1667865399'
ge-proton7-39:
  Category: runners
  Sub-category: proton
  Channel: stable
  Date: '1667716250'
ge-proton7-38:
  Category: runners
  Sub-category: proton
  Channel: stable
ge-proton7-37:
  Category: runners
  Sub-category: proton
  Channel: stable
ge-proton7-35:
  Category: runners
  Sub-category: proton
  Channel: stable
ge-proton7-34:
  Category: runners
  Sub-category: proton
  Channel: stable
ge-proton7-33:
  Category: runners
  Sub-category: proton
  Channel: stable
ge-proton7-31:
  Category: runners
  Sub-category: proton
  Channel: stable
ge-proton7-30:
  Category: runners
  Sub-category: proton
  Channel: stable
ge-proton7-29:
  Category: runners
  Sub-category: proton
  Channel: stable
ge-proton7-28:
  Category: runners
  Sub-category: proton
  Channel: stable
ge-proton7-27:
  Category: runners
  Sub-category: proton
  Channel: stable
ge-proton7-26:
  Category: runners
  Sub-category: proton
  Channel: stable
ge-proton7-25:
  Category: runners
  Sub-category: proton
  Channel: stable
ge-proton7-24:
  Category: runners
  Sub-category: proton
  Channel: stable
ge-proton7-23:
  Category: runners
  Sub-category: proton
  Channel: stable
ge-proton7-22:
  Category: runners
  Sub-category: proton
  Channel: stable
ge-proton7-21:
  Category: runners
  Sub-category: proton
  Channel: stable
ge-proton7-20:
  Category: runners
  Sub-category: proton
  Channel: stable
ge-proton7-19:
  Category: runners
  Sub-category: proton
  Channel: stable
ge-proton7-18:
  Category: runners
  Sub-category: proton
  Channel: stable
ge-proton7-17:
  Category: runners
  Sub-category: proton
  Channel: stable
ge-proton7-16:
  Category: runners
  Sub-category: proton
  Channel: stable
ge-proton7-15:
  Category: runners
  Sub-category: proton
  Channel: stable
ge-proton7-14:
  Category: runners
  Sub-category: proton
  Channel: stable
ge-proton7-13:
  Category: runners
  Sub-category: proton
  Channel: stable
ge-proton7-10:
  Category: runners
  Sub-category: proton
  Channel: stable
ge-proton7-9:
  Category: runners
  Sub-category: proton
  Channel: stable
ge-proton7-8:
  Category: runners
  Sub-category: proton
  Channel: stable
ge-proton7-4:
  Category: runners
  Sub-category: proton
  Channel: stable
